Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
SQL Constants

## Variables
const | Qore::SQL::BLOB = "blob"
| for binding BLOB values
const | Qore::SQL::CLOB = "clob"
| for binding CLOB values
const | Qore::SQL::DATE = "date"
| fod binding date/time values
const | Qore::SQL::DECIMAL = "number"
| for binding decimal values as a number More...
const | Qore::SQL::NUMBER = "number"
| for binding number values as a number More...
const | Qore::SQL::NUMERIC = "number"
| for binding numeric values as a number More...
const | Qore::SQL::VARCHAR = "string"
| for binding string values

## Detailed Description

SQL constants

## Variable Documentation

const Qore::SQL::DECIMAL = "number"

for binding decimal values as a number

Since
  Qore 0.8.6 the value of this constant is `"number"` instead of `"string"`

const Qore::SQL::NUMBER = "number"

for binding number values as a number

Since
  Qore 0.8.6 the value of this constant is `"number"` instead of `"string"`

const Qore::SQL::NUMERIC = "number"

for binding numeric values as a number

Since
  Qore 0.8.6 the value of this constant is `"number"` instead of `"string"`